/**
 * Author: Valerio Schiavoni <valerio.schiavoni@gmail.com>
 */
package org.objectweb.fractal.bf.connectors.ws;

import org.objectweb.fractal.bf.AbstractExportId;

/**
 * @author Valerio Schiavoni <valerio.schiavoni@gmail.com>
 *
 */
public class WsExportId extends AbstractExportId
{

  /**
   * @param itfName
   * @param componentOwnerName
   */
  public WsExportId(String itfName, String componentOwnerName)
  {
    super(itfName, componentOwnerName);
  }

  /**
   * 
   */
  private static final long serialVersionUID = -4077406331760315015L;

  /**
   * @see org.objectweb.fractal.bf.ExportId#getExportMode()
   */
  public String getExportMode()
  {
    return "ws";
  }

}
